Folliow

Loading...
Searching...
No Matches
Mother Class Reference
Inheritance diagram for Mother:

## Public Member Functions
| hydrate (array $arrData)

## Protected Member Functions
| nettoyer (string $strText)

## Protected Attributes
string | $_prefix = ''

## Detailed Description

Classe d'un Mere de tout objet

Author
  Yass & Laura

The documentation for this class was generated from the following file:

- D:/projetphp/entities/Mother.php